
a:link { color: #990000;
         text-decoration: none; }
a:visited { color: #990000;
            text-decoration: none }

BODY {line-height:150%; }

.bq {margin-right: 2em; margin-left: 2em;}
.red {color: red; }
.c { text-align: center; }
.i { font-style: italic;}
.b { font-weight: bold;}

.f80 { font-size: 80%;}


TABLE { table-layout: auto;} 
td, th {padding: 4px 4px 4px 4px;}

/*
<link rel="stylesheet" type="text/css" href="stnepa.css" />
<style type="text/css">
BODY { background-color: #EEEEBB;
       color: #000000; }
</style>
 background-color: #EEEECC;
*/